Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Need Novell Netware 6.0 nlm for surestore 28/48 tape library

Kevin_223
Occasional Visitor

Need Novell Netware 6.0 nlm for surestore 28/48 tape library

I have a surestore 28/48 tape library, and I have been unable to locate any drivers for the tape library to run properly with ArcServe backup software. I have the diagnostic software from HP's website, and the downloaded manual shows compatibility with NetWare 6.0, but I have been unable to locate any drivers. Any help would be much appreciated.

Kevin
1 REPLY
Tina Karasch
Valued Contributor

Re: Need Novell Netware 6.0 nlm for surestore 28/48 tape library

Hi Kevin,

Sadly there is an issue here, as for netware 6.x u need AS 7.0 - YET to support your library you need AS 6.6 see suppoted device lists...
6.6
http://esupport.ca.com/public/storage/infodocs/netware/6.x_6.6x/asitnwcdl.asp
and
7.0
http://esupport.ca.com/index.html?/public/storage/infodocs/netware/7.x/as7nw_cdl.asp

So.....
it might be worth contacting them (CA) or checking other sw manufacturers like:

Veritas
http://seer.support.veritas.com/docs/263101.htm
http://support.veritas.com/dsl/lists/device_ddProduct_BENWARE_media_loader_prod1_NW91.htm

or Tapeware
http://www.tapeware.com/?PID=7
http://ftp.tapeware.com/html/support/devices.aspx

or Ommniback
http://h18006.www1.hp.com/products/storage/software/dataprotector/specifications.html

etc etc etc - happy hunting - they do support ur library......
@>'-;----
tk
p.s. the ltt diag sw will tell you if your library is ok and if it needs it's (drv or robot) fw uprading - be aware not to have media in the drives or the picker, when doing so.
If U want to; let's get technical.... :P